Bug 151849

Summary: REGRESSION (r187121): Can't get to the main content of the page at https://theintercept.com/drone-papers/
Product: WebKit Reporter: Simon Fraser (smfr) <simon.fraser>
Component: New BugsAssignee: Simon Fraser (smfr) <simon.fraser>
Status: RESOLVED FIXED    
Severity: Normal CC: buildbot, commit-queue, dino, dstockwell, rniwa, simon.fraser
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Archive of layout-test-results from ews103 for mac-yosemite
none
Archive of layout-test-results from ews107 for mac-yosemite-wk2
none
Archive of layout-test-results from ews113 for mac-yosemite
none
Patch none

Description Simon Fraser (smfr) 2015-12-03 21:18:53 PST
REGRESSION (r187121): Can't get to the main content of the page at https://theintercept.com/drone-papers/
Comment 1 Simon Fraser (smfr) 2015-12-03 21:22:09 PST
Created attachment 266597 [details]
Patch
Comment 2 Simon Fraser (smfr) 2015-12-03 21:22:34 PST
rdar://problem/23132828
Comment 3 Build Bot 2015-12-03 22:17:49 PST
Comment on attachment 266597 [details]
Patch

Attachment 266597 [details] did not pass mac-ews (mac):
Output: http://webkit-queues.webkit.org/results/514083

New failing tests:
imported/blink/transitions/transition-not-interpolable.html
Comment 4 Build Bot 2015-12-03 22:17:52 PST
Created attachment 266600 [details]
Archive of layout-test-results from ews103 for mac-yosemite

The attached test failures were seen while running run-webkit-tests on the mac-ews.
Bot: ews103  Port: mac-yosemite  Platform: Mac OS X 10.10.5
Comment 5 Build Bot 2015-12-03 22:21:55 PST
Comment on attachment 266597 [details]
Patch

Attachment 266597 [details] did not pass mac-wk2-ews (mac-wk2):
Output: http://webkit-queues.webkit.org/results/514085

New failing tests:
imported/blink/transitions/transition-not-interpolable.html
Comment 6 Build Bot 2015-12-03 22:21:58 PST
Created attachment 266601 [details]
Archive of layout-test-results from ews107 for mac-yosemite-wk2

The attached test failures were seen while running run-webkit-tests on the mac-wk2-ews.
Bot: ews107  Port: mac-yosemite-wk2  Platform: Mac OS X 10.10.5
Comment 7 Build Bot 2015-12-03 22:26:58 PST
Comment on attachment 266597 [details]
Patch

Attachment 266597 [details] did not pass mac-debug-ews (mac):
Output: http://webkit-queues.webkit.org/results/514089

New failing tests:
imported/blink/transitions/transition-not-interpolable.html
Comment 8 Build Bot 2015-12-03 22:27:01 PST
Created attachment 266602 [details]
Archive of layout-test-results from ews113 for mac-yosemite

The attached test failures were seen while running run-webkit-tests on the mac-debug-ews.
Bot: ews113  Port: mac-yosemite  Platform: Mac OS X 10.10.5
Comment 9 Simon Fraser (smfr) 2015-12-04 21:10:48 PST
Created attachment 266703 [details]
Patch
Comment 10 WebKit Commit Bot 2015-12-06 21:14:49 PST
Comment on attachment 266703 [details]
Patch

Clearing flags on attachment: 266703

Committed r193610: <http://trac.webkit.org/changeset/193610>
Comment 11 WebKit Commit Bot 2015-12-06 21:14:52 PST
All reviewed patches have been landed.  Closing bug.